## r-cran-psychtools 1.9.12

=== debian/changelog ===
r-cran-psychtools (1.9.12-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:30:23 +0000

r-cran-psychtools (1.9.12-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:09:28 +0200

r-cran-psychtools (1.9.12-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:55:43 +0100

r-cran-psychtools (1.9.12-1) unstable; urgency=medium

  * Initial release (closes: #948829)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 21:13:27 +0100
