## r-cran-psychtools 2.0.8

=== debian/changelog ===
r-cran-psychtools (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 19:29:37 +0200
