=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychTools_([-\d.]*)\.tar\.gz
