## r-cran-psychtools 2.1.12

=== DESCRIPTION ===
Package: psychTools
Version: 2.1.12
Date: 2021-12-02
Title: Tools to Accompany the 'psych' Package for Psychological
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: Support functions,  data sets, and vignettes for the 'psych' package. Contains several of the biggest data sets for the 'psych' package as well as one vignette. A few helper functions for file manipulation are included as well. For more information, see the <https://personality-project.org/r/> web page.
License: GPL (>= 2)
Imports: foreign,psych
Suggests: parallel, GPArotation, lavaan,knitr
Depends: R(>= 2.10)
LazyData: yes
ByteCompile: TRUE
VignetteBuilder: knitr
URL: https://personality-project.org/r/psych/
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2021-12-06 17:19:55 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2021-12-06 18:20:05 UTC
