=== debian/changelog ===
r-cran-psychtools (2.1.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:05:42 +0100

r-cran-psychtools (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 11:53:45 +0530

r-cran-psychtools (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:27:31 +0200
