=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-foreign,
                r-cran-psych
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools
