## r-cran-psychtools 2.2.5

=== debian/changelog ===
r-cran-psychtools (2.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.5
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:35:36 +0530

r-cran-psychtools (2.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 09:50:12 +0100
