## r-cran-psychtools 2.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: psychTools
-Version: 2.1.12
-Date: 2021-12-02
+Version: 2.2.9
+Date: 2022-09-18
 Title: Tools to Accompany the 'psych' Package for Psychological
         Research
 Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
@@ -15,8 +15,8 @@
 URL: https://personality-project.org/r/psych/
         https://personality-project.org/r/psych-manual.pdf
 NeedsCompilation: no
-Packaged: 2021-12-06 17:19:55 UTC; WR
+Packaged: 2022-09-20 16:16:56 UTC; WR
 Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
 Maintainer: William Revelle <revelle@northwestern.edu>
 Repository: CRAN
-Date/Publication: 2021-12-06 18:20:05 UTC
+Date/Publication: 2022-09-25 17:30:02 UTC
