=== debian/changelog ===
r-cran-psychtools (2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:22:50 +0200
