=== debian/changelog ===
r-cran-psychtools (2.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:37:32 +0200
