## r-cran-psychtools 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: psychTools
-Version: 2.3.6
-Date: 2023-06-17
+Version: 2.4.2
+Date: 2024-01-16
 Title: Tools to Accompany the 'psych' Package for Psychological
         Research
 Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
@@ -15,8 +15,8 @@
 URL: https://personality-project.org/r/psych/
         https://personality-project.org/r/psych-manual.pdf
 NeedsCompilation: no
-Packaged: 2023-06-17 21:52:48 UTC; WR
+Packaged: 2024-01-17 22:04:53 UTC; WR
 Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
 Maintainer: William Revelle <revelle@northwestern.edu>
 Repository: CRAN
-Date/Publication: 2023-06-18 00:20:02 UTC
+Date/Publication: 2024-01-18 00:20:02 UTC
