=== debian/changelog ===
r-cran-psychtools (2.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:40:49 +0100

r-cran-psychtools (2.3.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:36:25 +0100

r-cran-psychtools (2.3.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:12:29 +0200
