=== debian/changelog ===
r-cran-psychtools (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add new dependency r-cran-rtf.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 13:07:09 +0900
