=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-psych,
                r-cran-foreign,
-               r-cran-psych
+               r-cran-rtf
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psychtools
